.star-rating{
    list-style:none;
    margin-left:5px !important;
    padding:0px;
    width: 65px;
    height: 12px;
    position: relative;
    background: url('../../images/elements/spriteraiting.png') bottom left repeat-x;
}
.star-rating li{
    padding:0px;
    margin:0px;
    float: left;
}
.star-rating li span{
    display:block;
    cursor:pointer;
    width:13px;
    height: 12px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}
.star-rating li span:hover{
    background: url('../../images/elements/spriteraiting.png') left top;
    z-index: 2;
    left: 0px;
}
.star-rating span:focus,
.star-rating span:active{
    border:0;
    -moz-outline-style: none;
    outline: none;
}

.star-rating span.star_1{
    left: 0px;
}
.star-rating span.star_2{
    left: 13px;
}
.star-rating span.star_3{
    left: 26px;
}
.star-rating span.star_4{
    left: 39px;
}
.star-rating span.star_5{
    left:52px;
}

.star-rating span.star_1:hover{
    width:13px;
}
.star-rating span.star_2:hover{
    width:26px;
}
.star-rating span.star_3:hover{
    width:39px;
}
.star-rating span.star_4:hover{
    width:52px;
}
.star-rating span.star_5:hover{
    width:65px;
}

.star-rating li.current-rating{
    background: url('../../images/elements/spriteraiting.png') left center;
    position: absolute;
    height: 12px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

.star-rating input {
    display:none;
}
